* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: #f9f9f9;
    color: #333;
    line-height: 1.6;
}

.container {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

header {
    text-align: center;
    margin-bottom: 30px;
}

h1 {
    font-size: 1.6em;
    color: #ff3131;
}

h2 {
    font-size: 1.2em;
    color: #ff3131;
    margin: 20px 0 10px;
}

h2 i {
    margin-right: 8px; /* Espaço entre o ícone e o texto */
    vertical-align: middle; /* Alinhamento vertical do ícone */
}

p {
    margin: 10px 0;
}

ul {
    margin: 10px 0 20px 20px;
}

ul li i {
    margin-right: 8px; /* Espaço entre o ícone da lista e o texto */
}

footer {
    text-align: center;
    margin-top: 30px;
    padding: 20px;
    background-color: #ff3131;
    color: white;
    border-radius: 0 0 8px 8px;
}
.back-button {
    text-align: center; /* Centraliza o botão */
    margin: 20px 0; /* Espaçamento superior e inferior */
}

.back-button button {
    padding: 10px 20px; /* Espaçamento interno do botão */
    font-size: 1em; /* Tamanho da fonte */
    color: #fff; /* Cor do texto */
    background-color: #ff3131; /* Cor de fundo do botão */
    border: none; /* Remove borda */
    border-radius: 5px; /* Bordas arredondadas */
    cursor: pointer; /* Cursor pointer */
    transition: background-color 0.3s; /* Transição suave para cor de fundo */
}

.back-button button:hover {
    background-color: #d02c2c; /* Cor do botão ao passar o mouse */
}

footer p {
    margin: 0;
}
